package com.qmth.qrzk.repository.service.query;

public class PaperSimilarityQueryParams extends QueryParams {
	private String similarPaperNo;   // 试卷编号
	private String similarPaperBody; // 试卷内容
	private String similarityBegin;
	private String similarityEnd;
	private String courseNo;       // 课程编号
	private String courseName;       // 课程名称
	private String bookName;         // 教材名称
	private Integer createdBy;       // 创建人
    private String createdByName;    // 创建人姓名
    
	public String getSimilarPaperNo() {
		return similarPaperNo;
	}
	public void setSimilarPaperNo(String similarPaperNo) {
		this.similarPaperNo = similarPaperNo;
	}
	public String getSimilarPaperBody() {
		return similarPaperBody;
	}
	public void setSimilarPaperBody(String similarPaperBody) {
		this.similarPaperBody = similarPaperBody;
	}
	
	public String getSimilarityBegin() {
		return similarityBegin;
	}
	public void setSimilarityBegin(String similarityBegin) {
		this.similarityBegin = similarityBegin;
	}
	public String getSimilarityEnd() {
		return similarityEnd;
	}
	public void setSimilarityEnd(String similarityEnd) {
		this.similarityEnd = similarityEnd;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getBookName() {
		return bookName;
	}
	public void setBookName(String bookName) {
		this.bookName = bookName;
	}
	public Integer getCreatedBy() {
		return createdBy;
	}
	public void setCreatedBy(Integer createdBy) {
		this.createdBy = createdBy;
	}
	public String getCreatedByName() {
		return createdByName;
	}
	public void setCreatedByName(String createdByName) {
		this.createdByName = createdByName;
	}
	public String getCourseNo() {
		return courseNo;
	}
	public void setCourseNo(String courseNo) {
		this.courseNo = courseNo;
	}
	
}
